footer{
    height: 194px;
    background-color: #393C40;
    color: white;

    .footer__top{
        height: 50%;
        border-bottom: 1px solid white;
        padding: 0 85px;
        .footer__top_right{
            width: 55%;
            align-items: center;
            p{
                padding: 10px 20px;
                border-left: 1px solid #fff;

                &:first-child{
                    padding: 10px 20px;
                }

                span{
                    padding: 0 5px;
                    .icon{
                        font-size: 18px;
                    }
                }
            }
        }

        .footer__top_left{
            width: 35%;
            align-items: center;

            .logo{
                width: 67px;
                height: 69px;
            }

            p{
                &:nth-child(2){
                    font-size: 28px;
                }
            }
        }
    }

    .footer__bottom{
        height: 50%;
        padding: 0 85px;
        align-items: center;
        p{
            &:nth-child(1){
                font-size: 12px;
                margin-left: 40px;
            }
            &:last-child{
                font-size: 15px;
            }
        }

        .social_icon{
            width: 220px;
            margin-right: 50px;
            span{
                display: inline-block;
                width: 30px;
                height: 30px;
                background-color: #3D3D3F;
                border-radius: 50%;
                margin-left: 20px;
                line-height: 30px;
                text-align: center;

                .icon{
                    color: #8A8A8B;
                }
            }
        }
    }
}